Subject: re: FVWM: 2.3.14/15 Style problems

From: Elliot Sowadsky <[email-masked]>
Date: Mon, 27 Mar 2000 13:21:39 -0800 (PST)

> is there a way for a click2focus user to tell it to not switch focus
> when clicking on decor? I s'pose there some funcion trick to do it.

<<
I don't think it is currently possible. You probably want a hypotetycal
ClickNonDecorsToFocus style option. You can send a feature request.

There is a not quite related bug - when clicking on unfocused ClickToFocus
window decor, the window is first raised even with ClickToFocusRaisesOff.

I was wondering whether this can be done via a function that puts the focus
back to where it was before the click.
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].